Subject: Stroke-order Input Systems

From: [email-masked]
Date: Mon, 30 Apr 90 21:22:36 EDT

With this stroke order system, is the idea that you input standard strokes
and the program uses this sort of "stroke vector" to characterize a character?
I can see where that could be a problem, but people who can't spell are in a
similar position with alphabetic languages.  Can the average Chinese-literate
person write faster than they can input stroke order?  And which can trained
stroke-order input users do faster?

BTW: Where my last post said "othogonal functions", it should have said
"orthogonal functions."  I must have been thinking in some r-drop dialect.
And doesn't anyone know how to use a Listserver?

Ben Buckner    BUCKBD@MOREKYPR